SSS_GROUPMOD(8)

NAME
sss_groupmod - muteer een groep

SYNOPSIS

sss_groupmod [opties] GROEP

OMSCHRIJVING

sss_groupmod muteert de groep en maakt de aanpassingen die via de opdrachtregel ingegeven zijn.

OPTIES

-a,--append-group GROEPEN
    Voeg deze groep toe aan de groepen opgegeven met de GROEPEN parameter. De GROEPEN parameter is een kommagescheiden lijst van groepnamen.

-r,--remove-group GROEPEN
    Verwijder deze groep uit de groepen opgegeven in de GROEPEN parameter.

-h,--help
    Display help message and exit.

ZIE OOK

sss_groupdel(8), sss_groupadd(8), sss_groupshow(8), sss_useradd(8), sss_userdel(8), sss_usermod(8).

AUTHORS

The SSSD upstream - http://fedorahosted.org/sssd